# Copyright 1999-2010 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $
# Contributed by Joachim Langenbach <joachim_at_falaba.de>

EAPI=5
inherit perl-module

DESCRIPTION="Project Builder Make Build Media helps providing Custom Bootable Media"
HOMEPAGE="http://trac.project-builder.org"
SRC_URI="ftp://ftp.project-builder.org//pbmkbm-0.14.5"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""

DEPEND="${RDEPEND}"
RDEPEND="dev-util/projectbuilder
	"
MANDIR="/usr/share/man"

S=${WORKDIR}/${PN}-${PV}

src_unpack() {
	unpack ${A}
	cd "${S}"
}
